/*

 Responsive Mobile Menu v1.0
 Plugin URI: responsivemobilemenu.com

 Author: Sergio Vitov
 Author URI: http://xmacros.com

 HEAVILY ADOPTED BY BERT 141006

 License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

 */

.rmm-toggled {
	position: relative;
	padding: 0;
	margin: 0 auto !important;
/*
	margin-top:5px;
	margin-bottom:5px;
*/
	overflow: hidden;
	min-height: 36px;
	background-color: #EE4400;
	color: #0F0;
}

.rmm-toggled * {
	-webkit-tap-highlight-color: transparent !important;
	/*	font-family:Arial;*/
}
.rmm-toggled a {
	color: #333333;
	text-decoration: none;
}

.rmm-toggled ul {
	/*	display:block;*/
	width: auto !important;
	margin: 0 auto !important;
	overflow: hidden;
	list-style: none;
}
.rmm-toggled ul {
	display: none;
	margin: 0px !important;
	padding: 0px !important;
	background-color: #FFF;
}

/* sublevel menu - in construction */
.rmm-toggled ul li ul, .rmm-toggled ul li ul li, .rmm-toggled ul li ul li a {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
}

.rmm-toggled .rmm-button:hover {
	cursor: pointer;
}
.rmm-toggled ul li {
	display: block;
	margin: 0 auto !important;
}

.rmm-toggled {
	/*	margin:0 !important;*/
}

.rmm-toggled a {
	/*	color:#333333;*/
}
.rmm-toggled a:hover {
	opacity: 0.7;
}
.rmm-toggled-controls {
	display: block;
	height: 28px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5%;
	padding-right: 5%;
	color: #0F0;
	text-align: left;
	position: relative;
}
.rmm-toggled .rmm-toggled-title {
	position: relative;
	/*
	 width:auto;
	 */
	display: inline-block;
	/*
	 top:9px;
	 left:9px;
	 */
	/*	font-size:16px;*/
	/*	color:#333333;*/
}
.rmm-toggled .rmm-button {
	display: block;
	/*
	 position:absolute;
	 */
	position: relative;
	/*
	 clear:both;
	 */
	float: right;
	/*
	 right:0;
	 */
	top: 4px;
}

.rmm-toggled .rmm-button span {
	display: block;
	margin: 4px 0px 4px 0px;
	height: 2px;
	background: #FFF;
	width: 25px;
}
.rmm-toggled-title {
	color: #FFF;
}

.rmm-toggled ul li a {
	display: block;
	width: 100%;
	text-align: center;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #dedede;

	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #EE4400;
}

.rmm-toggled ul li a.currentpage {
	color: #000D81;
}
.rmm-toggled ul li:first-child a {
	border-top: 1px solid #dedede;
}
.rmm-toggled .rmm-toggled-title {
	font-size: 24px;
}

/* END BUISMANBRILLEN STYLE */

